@media screen and (max-width: 1920px) {

	#pagewrap {
	width: 70%;
	}

	#content {
		width: 60%;
		/* padding: 3% 4%; */
	}
	
			/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 200px;
	}

	
}


@media screen and (max-width: 1550px) {

	#pagewrap {
	width: 70%;
	}

	#content {
		width: 70%;
		/* padding: 3% 4%; */
	}
	
			/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

	
}


@media screen and (max-width: 1260px) {

	#pagewrap {
	width: 90%;
	}

	#content {
		width: 70%;
		/* padding: 3% 4%; */
	}
	
		/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

	
}

@media screen and (max-width: 980px) {

	#pagewrap {
	width: 90%;
	}

	#content {
		width: 70%;
		/* padding: 3% 4%; */
	}
	
		/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

	
}


@media screen and (max-width: 1024px) {

	#pagewrap {
	width: 90%;
	}

	#content {
		width: 70%;
		/* padding: 3% 4%; */
	}
	
		/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

	
}

@media screen and (max-width: 650px) {

	html {
		-webkit-text-size-adjust: none;
	}

	#content {
		width: 90%;
		
	}
	
	.profile {
	font-size: 20px;
	line-height: 26px;
	}
	
	h2 {
	font-size: 24px;}
	
		/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}

}

@media screen and (max-width: 480px) {

	html {
		-webkit-text-size-adjust: none;
	}

	#content {
		width: 90%;
		
	}
	
	.profile {
	font-size: 20px;
	line-height: 26px;
	}
	
	h2 {
	font-size: 24px;}

}

@media screen and (max-width: 320px) {

	html {
		-webkit-text-size-adjust: none;
	}

	#content {
		width: 90%;
		
	}
	
	.profile {
	font-size: 18px;
	line-height: 22px;
	}
	
	h2 {
	font-size: 19px;
	letter-spacing: 6px;}

}